@charset"Shift_JIS";

#shopobi{
margin:0px;
font-size:16px;
text-align:left;
text-indent:5px;
height:24px;
background-color:#86c5bb;
width:488px;
padding:0.3em 5px 0.3em 5px;
}

ul#hinmokuleft{
float:left;
}

ul#hinmokuright{
float:right;
}

table#syun{
width:488px;
margin:20px 0px 20px 0px;
font-size:12px;
color:#000000;
text-align:left;
border-spacing:1em;
border:1px;
border-style:solid;
border-color:#d4d4d4;
vertical-align:top;
}

table#syuntxt .right{
padding:1em;
width:260px;
vertical-align:top;
}

table#syuntxt h4{
font-size:16px;
line-height:1em;
}

table#syuntxt font{
font-size:12px;
line-height:1.5em;
}
